QuikrBox admin - Bug #8206

Export delivery partner > check issues below
10/20/2023 01:15 PM - priyanka Sharma

Status: Closed Start date: 10/20/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Driver mobile no missing in report

2.In admin it shows status Pending & in report it shows Approved. why?

3. Work Area - why showing No data as details has been already added by delivery boy

4. Vehicle info like model number, name, color missing in report
History

#1 - 10/20/2023 06:13 PM - olatayo John

- Status changed from New to Resolved

#2 - 11/06/2023 11:55 AM - priyanka Sharma

- Status changed from Resolved to Closed
